@import "./../../../assets/styles/variables";

.staf-page-list {
  .header-table {
    background-color: #FAFAFA;
  }

  .table-row {
    height: 50px;
    align-items: center;
    padding-left: 10px;
    padding-right: 30px;
    display: flex;
    flex-direction: row;
    border: 1px solid #DBDFEA;
    flex-grow: 0;
    flex-wrap: wrap;
    width: 100%;

    &__text {
      color: #5D697B;

      font-size: $default-font-size-plus-1;
      font-weight: 600;
      line-height: 19px;
      display: flex;
      flex-grow: 1;
      width: 100px;
      align-items: center;
      overflow: hidden;
      white-space: nowrap;
      text-overflow: ellipsis;
    }
    &__email {
      color: #2366A4;

      font-size: $default-font-size-plus-1;
      font-weight: 600;
      line-height: 19px;
      display: flex;
      flex-grow: 1;
      width: 100px;
      align-items: center;
      overflow: hidden;
      white-space: nowrap;
      text-overflow: ellipsis;
    }

    .col5 {
      width: 5%;
      justify-content: center;
    }
  }

}
